/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background-color: #AAA76C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FCFAE6;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #000000;
}

h1 {
	letter-spacing: -1px;
	font-size: 32px;
}

h2 {
	font-size: 23px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 16px;
}

p, ul, ol {
	margin: 0 0 2em 0;
	text-align: justify;
	line-height: 26px;
	font-size: 14px;
}

img {
	border: none;
	margin: 20px 20px 20px 20px;
	float: left;
}
a:link {
	color: #26146A;
}

a:visited {
	color: #26146A;
}

a:hover, a:active {
	text-decoration: none;
	color: #4F3F3F;
}

#wrapper {
	background: #490102;
}

/* Header */

#header {
	width: 900px;
	height: 85px;
	margin: 0 auto 0px auto;
	padding-top: 5px;
}

#logo {
	float: center;
	height: 140px;
	padding-top: 0px;
	margin-left: 220px;
}

#logo h1 {
	font-size: 36px;
}

#logo h1 sup {
	vertical-align: text-top;
	font-size: 24px;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo h2 {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-bottom: 5px;
}

#logo a {
	text-decoration: none;
	color: #44AACC;
}

/* Page */

#page {
	width: 950px;
	margin: 0px auto;
	padding: 30px 40px 0px 40px;
}

/* Content */

#content {
	float: right;
	width: 650px;
	padding: 20px 30px 0px 30px;
	background: #757E50;
	border-top: 1px #5C4A32 solid;
	border-bottom: 1px #5C4A32 solid;
}

#main img {
	border: none;
	margin: 20px 20px 20px 20px;
	float: right;
}

/* Post */

.post {
}

.post .title {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #403524;
}

.post .entry {
}

.post .meta {
	margin: 0;
	padding: 15px 0 60px 0;
}

.post .meta p {
	margin: 0;
	line-height: normal;
}

.post .meta .byline {
	float: left;
	color: #0000FF;
}

.post .meta .links {
	float: left;
}

.post .meta .more {
	width: 185px;
	height: 35px;
	padding: 5px 0px 5px 0px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	border-bottom: 1px dotted #403524;
}

.post .meta .comments {
	padding: 5px 0px 5px 0px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	border-bottom: 1px dotted #403524;
}

.post .meta b {
	display: none;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 220px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	line-height: 2.1em;
	font-size: 14px;
}

#sidebar h2 {
	padding-bottom: 0px;
	font-size: 16px;
	font-weight: normal;
}

/* Footer */

#footer {
	clear: both;
}

hr {
	color: #1A372C;
	width: 600px;
}

#legal {
	clear: both;
	width: 900px;
	margin: 0px auto 0px auto;
	padding-top: 20px;
	text-align: center;
	line-height: 1.8em;
	font-size: 10px;
	color: #0F0F0F;
	font-family: Arial, Helvetica, sans-serif;
}

#legal a {
	font-weight: bold;
	color: #36342A;
}

